Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77514

Summary: hangs on boot startin service eth0
Product: [Retired] Red Hat Linux Reporter: Neville <niftyfredo>
Component: netcfgAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CANTFIX QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-18 16:13:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Neville 2002-11-08 09:38:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
i have an realtek rtl8139 based card recognized as SMC EZ card and it will not 
initialize. yet this card works fine in 7.3 a proper SMC EZ card does exactly 
the same thing. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.delete the network card
2.reinstall network
3.click initialize button
	

Actual Results:  just sits trying to initialize for as long as you want to sit 
and watch it

Expected Results:  Should immediately initialize 

Additional info:

This happens on 3 different computers. All are Athlons (1 is an XP) 2 network 
cards are Aopen AON-325 (which work with RH 7.3) and 1 is an SMC EZ card. All 
with RTL 8139 chipsets.

Comment 1 Bill Nottingham 2006-08-07 18:50:18 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 2 Bill Nottingham 2006-10-18 16:13:10 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.